#newest-items{
  font-size: 11px;
  margin: 10px 0 20px;

  float: left;
}

#newest-items h1{
border-bottom: 1px solid #CCCCCC;
    color: #000000;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px 10px;
    padding: 0 0 5px;
    position: relative;
    width: 940px;
}

#newest-items h5{
  font-size: 11px;
}

#newest-items ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

#newest-items li{
  float: left;
  width: 160px;
  text-align: center;
}

#newest-items a{
  color: #000;
  text-decoration: none;
  outline: 0 none;
}

#newest-items span{
  clear: both;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
